Bug 738158 - csync2 is missing from Fedora
csync2 is missing from Fedora
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: csync2 (Show other bugs)
14
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Angus Salkeld
Angus Salkeld
:
Depends On:
Blocks: 740104 740128
  Show dependency treegraph
 
Reported: 2011-09-14 03:49 EDT by Mitchell Berger
Modified: 2014-01-12 20:40 EST (History)
3 users (show)

See Also:
Fixed In Version: csync2-1.34-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 740104 (view as bug list)
Environment:
Last Closed: 2011-11-24 21:06:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mitchell Berger 2011-09-14 03:49:07 EDT
Description of problem:

According to #676187 this package, which had been
orphaned and was last included in Fedora 7, had new
packaging reviewed and approved, and a new maintainer
granted permissions back in February.

Koji indicates that there have been no builds of csync2
for Fedora, and that while there was an attempt to upgrade
and build for EPEL a couple weeks ago, it failed:
http://koji.fedoraproject.org/koji/packageinfo?packageID=1544

This software would be quite useful - could you please
build and release it for F14 and above?  Thanks in advance.
Comment 1 Angus Salkeld 2011-09-14 18:28:41 EDT
Thanks, I'll sort it out.
Comment 2 Angus Salkeld 2011-09-15 19:46:47 EDT
I have asked for the branches to be created:
https://bugzilla.redhat.com/show_bug.cgi?id=676187
Comment 3 Mitchell Berger 2011-09-15 20:46:16 EDT
(In reply to comment #2)
> I have asked for the branches to be created:
> https://bugzilla.redhat.com/show_bug.cgi?id=676187

You've asked for f15 and f16, but not f14, which
is the release I have some infrastructure equipment
on that I'd like to use this with.  That's why I asked
for F14 in the original report and set the bug's
version to F14.  Would you please include that?
Thanks!
Comment 4 Angus Salkeld 2011-09-15 21:25:59 EDT
Oops, I have updated that (to include f14) and asked rel-eng to unblock csync2

https://fedorahosted.org/rel-eng/ticket/4926
Comment 5 Fedora Admin XMLRPC Client 2011-09-18 21:41:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Update System 2011-09-20 20:51:51 EDT
csync2-1.34-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/csync2-1.34-5.fc14
Comment 7 Fedora Update System 2011-09-24 23:47:44 EDT
csync2-1.34-5.fc14 has been pushed to the Fedora 14 testing repository.
Comment 8 Fedora Update System 2011-11-24 21:06:55 EST
csync2-1.34-5.fc14 has been pushed to the Fedora 14 stable repository.

Note You need to log in before you can comment on or make changes to this bug.